
WikiNG - Enhancement #2088

Add WikiNG buttons everywhere to the editing toolbar

03 Jul 2012 13:48 - s s

Status: Open Start date: 03 Jul 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

is it possible at all? would be handy instead of going into help section everytime and remember all shortcuts..

History

#1 - 03 Jul 2012 20:38 - Andriy Lesyuk

- Subject changed from add wikiNG buttons everywhere to the editing toolbar to Add WikiNG buttons everywhere to the editing toolbar

- Status changed from New to Open

- Target version set to 1.0.0b

#2 - 07 Oct 2012 23:02 - Andriy Lesyuk

- Target version deleted (1.0.0b)

This is not easy... Need to research. Will also need icons.

#3 - 12 Mar 2013 08:19 - Kirill Molchanov

If it’s possible, it would be great...
